Package javax.validation.constraints

# Annotation Interface DecimalMin.List

Enclosing class:
  `DecimalMin`

@Target({METHOD,FIELD,ANNOTATION_TYPE,CONSTRUCTOR,PARAMETER}) @Retention(RUNTIME) @Documented public static @interface DecimalMin.List

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`DecimalMin[]`
`value`

## Element Details

### value

DecimalMin[] value